<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [UserInterface](./bitburner.userinterface.md) &gt; [moveTail](./bitburner.userinterface.movetail.md)

## UserInterface.moveTail() method

Move a tail window.

**Signature:**

```typescript
moveTail(x: number, y: number, pid?: number): void;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  x | number | x coordinate. |
|  y | number | y coordinate. |
|  pid | number | _(Optional)_ Optional. PID of the script having its tail moved. If omitted, the current script is used. |

**Returns:**

void

## Remarks

RAM cost: 0 GB

Moves a tail window. Coordinates are in screen space pixels (top left is 0,0).

